#web-scoring.row,body{width:100%}
.directapp,.form.step1 p,.left-col .formstep2_wrapper input#psaId03{text-align:center}
body{font-family:'Microsoft JhengHei','Apple LiSong',Arial,Helvetica,sans-serif}
::-webkit-input-placeholder{color:#bebebe}
:-moz-placeholder{color:#bebebe;opacity:1}
::-moz-placeholder{color:#bebebe;opacity:1}
:-ms-input-placeholder{color:#bebebe!important}
[class*=" icon-"],[class^=icon-]{background:url(../img/products/pdp-sprites-icons.png) no-repeat;display:inline-block;text-indent:-99999px}
.icon-char{background-position:0 0;width:27px;height:29px}
.icon-list{background-position:0 -33px;width:30px;height:31px}
.icon-person{background-position:0 -67px;width:31px;height:31px}
.icon-laptop{background-position:0 -102px;width:35px;height:21px}
.icon-check-sm{background-position:0 -130px;width:15px;height:15px}
.icon-check-lg{background-position:0 -148px;width:44px;height:42px}
.icon-greencheck{background-position:-1px -279px;width:26px;height:25px}
.directapp{display:block;padding:20px;border:2px solid #b4b4b1;border-radius:15px;font-size:1.286em}
.ie8 .directapp{padding:15px}
.webscoring h3{color:#2060af;font-size:1.429em;font-weight:400;overflow:hidden;vertical-align:top;margin-top:40px}
.active-label,.control-label,.form-fields.error span{font-weight:700}
.qtest .webscoring h3{display:none}
.webscoring h3 span{display:inline-block;vertical-align:top;padding:0 0 0 10px}
.webscoring{color:#666;margin-right:auto!important;margin-left:auto!important}
#product-web-scoring p{margin:0}
.hr{border-top:1px dotted #195db1;margin-top:15px;padding:30px 0;width:100%}
.qtest .hr{border-top:0 dotted #195db1}
.left-col{background:#fff;width:100%}
.left-col .formstep1_wrapper{background:#fff;padding:0 20px 30px;margin:0;width:100%}
.left-col .formstep2_wrapper{background:#fff;padding:0 20px;width:100%}
.left-col .formstep2_wrapper h2{padding:10px 0 0}
.left-col .info_wrapper{background:#fff;padding:0 20px 45px;margin:0}
.left-col .info_wrapper label{pointer-events:none}
.left-col .message_wrapper{padding:0 0 30px;margin:20px 0 70px;box-shadow:4px 6px 12px rgba(0,0,0,.3)}
.left-col .message_wrapper.msg_one{background:#32bc43}
.left-col .message_wrapper.msg_two{background:#b4b4b1}
.right-col{width:28.5%;border-left:1px dotted #195db1;height:422px}
.ie8 .right-col{width:29.5%;padding-left:15px}
.left-col form{margin:0}
.left-col input[type=number],.left-col input[type=tel],.left-col input[type=text],.left-col select{font-size:25px;margin-top:30px!important;width:100%;height:60px;display:inline-block;border:0;outline:0;box-shadow:none;background:0 0;border-bottom:1px solid #dad6d3;vertical-align:top;line-height:normal;margin:0;padding:17px 0 0;-webkit-transition:border-bottom 1.2s;-o-transition:border-bottom 1.2s;transition:border-bottom 1.2s}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){
.left-col input[type=number],.left-col input[type=tel],.left-col input[type=text],.left-col select{padding:21px 0 0}
}
.ui-selectmenu-button.ui-button{font-style:normal;margin-top:30px!important;width:100%!important;display:inline-block;border:0!important;outline:0;box-shadow:none;background:0 0!important;border-bottom:1px solid #0072bb!important;vertical-align:top;line-height:normal;margin:0;padding:12px 0 0;-webkit-transition:border-bottom 1.2s!important;-o-transition:border-bottom 1.2s!important;transition:border-bottom 1.2s!important;cursor:default}
.ui-button .ui-icon{background-image:none!important;display:none!important}
.ui-selectmenu-text{position:relative;margin-right:0}
.left-col select{color:#000;font-family:'Microsoft JhengHei','Apple LiSong',Arial,Helvetica,sans-serif!important}
.left-col .disabled select,.left-col input[type=number],.left-col input[type=text]{color:#000}
select[disabled]{background:#ddd}
::i-block-chrome input[type=text][disabled]{color:red!important}
.ie8 .left-col input[type=text],.ie8 .left-col select,.ie9 .left-col input[type=text],.left-col input[type=number]{line-height:34px}
.ie9 .left-col select{padding:6px 2px 6px 4px}
.form-fields label,.form-fields.branch{padding:0}

@media only screen and (min-width:748px) { /* */
  .form-fields{
    width:100%;
    clear:both;
  }
  .form-fields::after {
    content: "";
    display: table;
    clear: both;
  }
  .form-fields.error {
    width: auto;
    clear: none;
  }
  .form-fields.error::after {
    content:none;
  }
}
.form-fields.branch,.form-fields.error{height:auto;display:none;position:absolute}
.form-fields.branch .form-fields-cont #branch_address{line-height:17px;display:block}
.form-fields label.error,.form-fields.error span{font-size:16px}
/* .form-fields-cont,.label-cont{float:left;margin:0}
.label-cont{width:100%;padding:15px 0 15px 20px} */
.form-control:-ms-input-placeholder{color:transparent!important}
.form-fields-cont{ /* */
  position:relative;
  padding:15px 0px 0px 0px;
}
#ccard .form-fields-cont{padding:25px 15px 8px 20px}
.left-col #bdate input#psaDateOfBirth01,.left-col #bdate select#psaDateOfBirth01,input#psaDateOfPost01,select#psaDateOfPost01{width:34.074074074%}
.left-col #bdate select#psaDateOfBirth02,select#psaDateOfPost02{margin:0 2.1%}
select#psaDateOfPost02{margin:0}
.left-col #bdate select#psaDateOfBirth02,.left-col #bdate select#psaDateOfBirth03,select#psaDateOfPost02,select#psaDateOfPost03{width:29.62962963%}
input#psaDateOfPost01,select#psaDateOfPost02{width:100%}
.left-col #ccard input#psaArgument{width:29.62962963%;margin-right:2.222222222%}
.left-col #ccard input#psaAmount2{width:66.666666667%}
.left-col #id_gender input#psaId{width:54.093567251%;margin-right:2.43902439%}
.left-col .formstep2_wrapper input#psaId01,.left-col .formstep2_wrapper input#psaId03{width:15%;text-transform:uppercase}
.left-col .formstep2_wrapper input#psaId02{width:58%;margin:0 4%;color:#000}
.psaId_group{font-size:0}
#formstep2_wrapper_anchor{top:-50px;position:relative}
.left-col #gender select#psaGender{width:100%}
.psaPostMonth,.psaPostYear{width:50%;display:inline-block}
/* .form-fields-left-cont{padding-right:3%}
.form-fields-right-cont{padding-left:3%} */
.form.step1 p{margin:10px 0 25px!important}
.psaPostYear{padding-right:5%}
.psaPostMonth{padding-left:5%}
.control-label{text-align:left;width:100%;pointer-events:none;position:relative;transform-origin:0 -50%;-ms-transform-origin:0 -50%;-webkit-transform-origin:0 -50%;transition:.2s;-webkit-transition:.2s;font-size:25px!important;margin-bottom:0}
.form-control:hover~.control-label{transition:.2s;-webkit-transition:.2s}
.form-control:hover::-webkit-input-placeholder{color:#bebebe;-webkit-transition:color .2s ease-in-out;transition:color .2s ease-in-out}
.form-control:hover::placeholder{color:#bebebe;-webkit-transition:color .2s ease-in-out;transition:color .2s ease-in-out}
.form-control:hover:-ms-input-placeholder{color:#bebebe!important;-webkit-transition:color .2s ease-in-out;transition:color .2s ease-in-out}
.ui-selectmenu-button.ui-button:hover~.control-label{color:#0072bb;transform:scale(.6) translateY(-120%);-webkit-transform:scale(.6) translateY(-120%);transition:.2s;-webkit-transition:.2s}
.ui-selectmenu-button.ui-button:focus~.control-label{transform:scale(.6) translateY(-120%);-webkit-transform:scale(.6) translateY(-120%);transition:.2s;-webkit-transition:.2s}
.ui-menu .ui-menu-item-wrapper{font-size:25px;padding:0!important}
.ui-widget.ui-widget-content{height:210px}
#psaSalaryPaymentCode-menu{height:100px}
#psaDateOfPost02-menu{height:230px}
#psaTitle-menu{height:123px}
.psaId_group:hover~.control-label{transform:scale(.6) translateY(-120%);-webkit-transform:scale(.6) translateY(-120%);transition:.2s;-webkit-transition:.2s}
.psaId_group:hover input::-webkit-input-placeholder{color:#bebebe!important;-webkit-transition:color .2s ease-in-out;transition:color .2s ease-in-out}
.psaId_group:hover input::placeholder{color:#bebebe;-webkit-transition:color .2s ease-in-out;transition:color .2s ease-in-out}
.psaId_placeholder::-webkit-input-placeholder{color:#bebebe!important}
.psaId_placeholder:-moz-placeholder{color:#bebebe!important}
.psaId_placeholder::-moz-placeholder{color:#bebebe!important}
.psaId_placeholder:-ms-input-placeholder{color:#bebebe!important}
.psaId03_bracket{display:inline-block;position:relative;height:60px;margin-top:30px;padding-top:12px;font-size:25px;width:2%}
.psaId03_bracket span{top:9px;position:relative}
.form-control:focus~.control-label{transform:scale(.6) translateY(-120%);-webkit-transform:scale(.6) translateY(-120%);transition:.2s;-webkit-transition:.2s}
.form-control:focus::-webkit-input-placeholder{color:#bebebe;-webkit-transition:color .2s ease-in-out}
.form-control:focus::placeholder{color:#bebebe;-webkit-transition:color .2s ease-in-out}
.radiobox:hover+label{transition:.2s}
select:focus::-ms-value{background:#fff;color:#444}
.select_arrow{width:100%;position:relative;display:block;text-align:right}
select.form-control{transition:border .5s ease-in-out;-webkit-appearance:none;-moz-appearance:none}
select.form-control::-ms-clear{display:none}
select.form-control:focus:selected{background:red}
input.form-control::-ms-clear{display:none}
select.form-control~.select_arrow:after{content:' ';display:inline-block;padding:5px;transform:rotate(45deg);-webkit-transform:rotate(45deg);position:absolute;top:-60px;right:15px;pointer-events:none}
select.form-control#psaDateOfPost02~.fields_verify:after{left:162px}
.form-control::-webkit-input-placeholder{color:transparent}
.form-control::placeholder{color:transparent}
.radio-option .fa{color:#000}
.radio-option .noRadio,.radio-option .yesRadio{height:30px;width:100%;position:absolute;font-size:15px;bottom:0;left:0;margin-bottom:6px}
.radio-option .fa-circle{visibility:hidden}
.radio-option span{font-size:25px;position:absolute;left:0;bottom:0;margin-bottom:10px}
.inner-bound1,.inner-bound2,.psa_age_label{width:50%;position:relative;vertical-align:top}
.radio-option input[type=radio]{display:none}
.outer-bound{width:50%;display:inline-block;height:100%}
.outer-bound label{margin-bottom:0;-webkit-appearance:none}
.inner-bound1,.inner-bound2{display:inline-block;height:100%;text-align:center}
input[type=radio].with-font:checked+label .fa-circle{visibility:visible}
.active-label{color:#0071bf!important;transform:scale(.6,.6) translateY(-120%);-webkit-transform:scale(.6,.6) translateY(-120%);-ms-transform:scale(.6,.6) translateY(-120%)}
.psa_age_label{font-size:25px;height:58px;display:inline-block;opacity:0;-webkit-transition:opacity .2s ease-in-out;-moz-transition:opacity .2s ease-in-out;-ms-transition:opacity .2s ease-in-out;pointer-events:none}
.psa_age_label label{position:absolute;bottom:0;font-weight:400;font-size:25px;margin-bottom:10px}
.radiobox{height:60px;display:inline-block;position:relative;width:100%;margin-top:30px!important;font-size:0}
.radiobox label{display:inline-block}
.radiobox .radio-option{vertical-align:top;display:inline-block;text-align:right;position:relative;width:50%;height:58px}
.info_wrapper h3{margin-top:0;font-weight:700}
.info_in_col{display:inline-block;margin-bottom:25px}
.info_in_col .info_value label{color:#444;font-size:24px}
.info_label label{margin-bottom:.2rem}
.message_first.message_right{background:#32bc43;display:inline-block;width:50%;position:relative}
.message_second.message_right{background:#b4b4b1;display:inline-block;width:50%}
.message_first.message_left{background:#32bc43;display:inline-block;width:50%;position:relative}
.message_second.message_left{background:#b4b4b1;display:inline-block;width:50%}
.message_wrapper .message_top{color:#fff;text-align:center;padding-top:20px;display:block;width:100%;font-size:16px;height:36px}
.message_wrapper .message_bottom,.message_wrapper .message_middle{display:inline-block;padding-top:5px;padding-bottom:5px;width:100%}
.message_wrapper .image_box{display:none;width:30%;vertical-align:middle}
.message_wrapper .message_first.message_left .image_box_bottom,.message_wrapper .message_second .image_box_bottom{display:inline-block;width:100%;margin:30px 0 10px;text-align:center}
.message_wrapper .message_first.message_left .image_box_bottom{vertical-align:middle}
.message_wrapper .stretch{width:116px;height:116px;margin:auto}
.message_wrapper .message_first .middle_text{letter-spacing:1px;width:100%;display:block;font-size:50px;font-weight:700;color:#fff;vertical-align:middle;text-align:center}
.message_wrapper .message_first .middle_text span{display:inline-block}
.message_wrapper .message_first .bottom_text{margin:0 25px}
.message_wrapper .message_first .bottom_text p{color:#fff;padding:10px 0 0;font-size:14px;text-align:center;position:relative}
.message_wrapper .message_second .middle_text{text-align:center;width:100%;display:inline-block;font-size:45px;font-weight:700;color:#fff;padding:0 0 0 10px;vertical-align:middle}
.message_wrapper .message_second .bottom_text p{color:#fff;padding:10px 0 0;font-size:15px;text-align:center}
.calculator{position:absolute;background:#eee;width:102%;top:-440px;height:560px;text-align:center;right:10px;box-shadow:0 9px 20px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19)}
.calculator h2{margin-top:20px;color:#0070bf;font-weight:700;margin-bottom:0;font-size:50px}
.calculator h2 img{position:relative;right:10px;bottom:5px}
.calculator h5{margin:0;font-weight:700;font-size:24px;color:#444}
.calculator .calculator_message_top{z-index:3}
.calculator .calculator_message_top p{font-size:16px;margin-bottom:35px!important;color:#444}
.calculator .calculator_message_bottom p{font-size:12px;z-index:3;position:relative;padding-left:15px;padding-right:15px;top:-95px;color:#444}
.calculator .monthly_pay_label,.calculator .monthly_pay_value{top:90px;color:#004d82;margin:0 auto;z-index:4;position:relative;text-align:center}
.fields_verify{height:1px;display:block;position:relative;width:0;background-color:#dad6d3;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-o-transition:all .3s linear;-ms-transition:all .3s linear;transition:all .3s linear}
.fields_verify_wrong{width:100%}
.fields_verify_correct{width:100%;background-color:#0072bb}
.calculator .monthly_pay_label{width:170px;font-size:24px;font-weight:700}
.calculator .monthly_pay_value{width:240px;font-size:65px;height:80px;font-weight:300}
.calculator .monthly_pay_float_label{position:relative;top:16px;width:65px;text-align:center;font-size:18px;font-weight:700;z-index:4;color:#003a7e;left:-50px;-webkit-transition:left .3s linear;-moz-transition:left .3s linear;-o-transition:left .3s linear;-ms-transition:left .3s linear;transition:left .3s linear}
#hadling-method .form-fields-cont label{padding:0;color:inherit;font-size:16px;text-shadow:inherit;font-weight:400}
.extralg,.step1 p.red{font-weight:700}
#hadling-method input.paf-handling-method{margin:10px 0 0;border:0}
#hadling-method .form-fields-cont span{display:inline-block;color:#666;line-height:18px;font-size:16px;padding:0 22px 0 10px}
.ie8 #hadling-method .form-fields-cont span{position:relative;top:-2px}
#branches{display:none}
#appearance8,#opt label,#opt p,.btn,.extralg{display:inline-block}
#appearance8{top:-100px;-webkit-tap-highlight-color:transparent;z-index:3}
#appearance8 .rs-range-color{background:0 0}
#appearance8 .rs-handle{background:url(../img/CalculatorDial.png);background-size:cover}
#appearance8 .rs-border{border-color:#fff}
#appearance8 .rs-bg-color{background-color:#eee}
#appearance8 .rs-split{background-image:url(../img/CalculatorGradient_v2.png);background-color:#bfbfbf;background-size:cover}
.rs-seperator{visibility:hidden}
.rs-control .rs-split .rs-path{border-top:1px solid #bfbfbf}
.rs-control .rs-split div:nth-last-child(3){opacity:1!important}
.rs-control .rs-split div.hidden{opacity:0!important}
.right-col ul li{list-style:none;margin-bottom:25px}
.action-button button#submit1,.action-button button#submit2{float:right}
.action-button button#submit1{padding:0 33px}
.apply-submit-btn{position:relative;top:33px;width:180px;float:right}
.apply-submit-btn .redbtn{width:100%}
.step2{background:#fff;overflow:hidden}
.extralg{font-size:2.143em;color:#999996;vertical-align:top;padding-top:0;padding-left:15px;margin-top:8px}
.message{margin:0}
#product-web-scoring .message p:first-child{margin-bottom:20px;padding-top:20px}
#product-web-scoring .message p.last{margin-bottom:20px}
.message p:first-child,.step1 p.red,.thankyou li p.red{font-size:1.286em}
.step1 p.red.req{font-weight:400;font-size:16px}
#product-web-scoring .step1 p.red{width:93.194245%;margin-bottom:20px}
.thankyou{padding:0 20px}
.ie8 .thankyou{padding:30px 20px 0}
.thankyou>div,.thankyou>img{float:left}
.thankyou>img{max-width:100%}
.thankyou>div{width:87%}
body.Linux.armv7l .thankyou>div{width:75%}
.thankyou ul li{list-style:none}
.thankyou ul li .time{width:250px;position:relative;left:345px}
.thankyou ul li .time span.time{position:absolute;left:100px}
.thankyou .office-hour{text-align:center;padding-bottom:20px}
.text-center{text-align:center}
#opt{margin-top:30px;width:auto;padding-left:1px}
#opt input.checkbox{width:auto!important;height:auto!important;padding:0;margin:0;visibility:hidden}
.cssCalltoActionTel .cssAr,.cssCalltoActionTel .cssTel,span.arrow{height:18px;position:relative;text-indent:-99999px}
#opt.form-fields{border-radius:0;margin-bottom:0}
#opt label,#opt p{font-size:14px;padding-left:3px;color:inherit;margin:10px 0;text-shadow:none;font-weight:700;vertical-align:top;max-width:580px;position:relative;line-height:initial}
#opt a{color:#0070be}
.optSquare{border:1px solid #b1b1b1;left:-16px;top:9px;margin:0!important}
.btn,.title-blue{margin:0}
.optSquare .fa-check{font-size:1.7em;left:-3px;visibility:hidden}
input#psaRead:checked~.optSquare .fa-check{visibility:visible}
.ie9 #opt label,.ie9 #opt p{max-width:570px}
.btn{border-radius:10px;border:none;color:#fff;cursor:pointer;font-family:'Microsoft JhengHei','Apple LiSong',Arial,Helvetica,sans-serif;font-size:24px;line-height:20px;padding:10px 10px 7px 20px;text-decoration:none;vertical-align:middle;white-space:nowrap;width:140px}
.bluebtn{background-color:#02609d;border-bottom:3px solid #00416b}
.redbtn{background-color:#d82f36;padding:13px 15px 13px 30px;width:18%}
.bluebtn:hover{background-color:#0380d1}
.redbtn:hover{background-color:#fc3b3b}
.red{color:#ee1c25}
.black{color:#222}
.confirmBtn{display:none}
span.blue{color:#0799ec;font-size:1.389em;display:inline-block;width:77%;vertical-align:top}
.thankyou .last p.time{padding-left:5px}
.lightbluegrd{background:#bfdcf0;background:-moz-linear-gradient(top,#bfdcf0 0,#c6e4f8 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#bfdcf0),color-stop(100%,#c6e4f8));background:-webkit-linear-gradient(top,#bfdcf0 0,#c6e4f8 100%);background:-o-linear-gradient(top,#bfdcf0 0,#c6e4f8 100%);background:-ms-linear-gradient(top,#bfdcf0 0,#c6e4f8 100%);background:linear-gradient(to bottom,#bfdcf0 0,#c6e4f8 100%)}
.darkbluegrd{background:#3288c1;background:-moz-linear-gradient(top,#3288c1 0,#3590cd 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#3288c1),color-stop(100%,#3590cd));background:-webkit-linear-gradient(top,#3288c1 0,#3590cd 100%);background:-o-linear-gradient(top,#3288c1 0,#3590cd 100%);background:-ms-linear-gradient(top,#3288c1 0,#3590cd 100%);background:linear-gradient(to bottom,#3288c1 0,#3590cd 100%)}
.disabled .lightbluegrd{background:#bbe2ef;background:-moz-linear-gradient(top,#bbe2ef 0,#c2ebf8 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#bbe2ef),color-stop(100%,#c2ebf8));background:-webkit-linear-gradient(top,#bbe2ef 0,#c2ebf8 100%);background:-o-linear-gradient(top,#bbe2ef 0,#c2ebf8 100%);background:-ms-linear-gradient(top,#bbe2ef 0,#c2ebf8 100%);background:linear-gradient(to bottom,#bbe2ef 0,#c2ebf8 100%)}
.disabled .darkbluegrd{background:#309ec2;background:-moz-linear-gradient(top,#309ec2 0,#33a7cd 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#309ec2),color-stop(100%,#33a7cd));background:-webkit-linear-gradient(top,#309ec2 0,#33a7cd 100%);background:-o-linear-gradient(top,#309ec2 0,#33a7cd 100%);background:-ms-linear-gradient(top,#309ec2 0,#33a7cd 100%);background:linear-gradient(to bottom,#309ec2 0,#33a7cd 100%)}
.placeholder{color:#bebebe!important}
.note{display:block;margin:30px 0 0!important;font-style:italic}
.err_wrap img,.err_wrap p,span.arrow{display:inline-block}
.clear{margin:0;clear:both}
span.arrow{width:11px;padding-left:30px}
.err_wrap{padding:0 20px;margin:10px 0 30px}
.ie8 .err_wrap{margin:30px 0}
.err_wrap img{width:auto;vertical-align:top}
.err_wrap p{width:88%;margin:0 0 0 25px;padding:10px 0 0;line-height:1.6;font-size:14px;color:#666}
.err_wrap .action-button{width:auto;text-align:right;padding-right:2px}
.err_wrap .redbtn,.thankyou .head{text-align:center}
.thankyou .head{color:#2060af;padding-bottom:15px;margin-bottom:20px;font-weight:700}
.thankyou .margin-bot-30{margin-bottom:30px}
.callBtn_wrapper{width:100%;text-align:-webkit-center;margin:40px 0 30px}
.android-safari .cssCalltoActionTel,.ismobile .cssCalltoActionTel,.istablet .cssCalltoActionTel,body.iPad .cssCalltoActionTel,body.iPhone .cssCalltoActionTel{display:block}
.cssCalltoActionTel a{text-decoration:none;color:#fff;position:relative;display:block;width:100%}
.cssCalltoActionTel{display:block;width:250px}
.cssCalltoActionTel .cssAr{top:50%;width:11px;display:inline-block;padding-left:30px;margin-top:-9px}
.cssCalltoActionTel{cursor:pointer;border:0;font-size:24px;font-family:"Microsoft JhengHei","Apple LiSong",Helvetica,Arial,sans-serif,Verdana;font-weight:800;-webkit-border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;border-radius:50px;box-shadow:0 1px 2px #fff,0 1px 1px #666,inset 0 -1px 1px rgba(0,0,0,.5),inset 0 4px 1px rgba(255,255,255,.2);-moz-box-shadow:0 1px 2px #fff,0 1px 1px #666,inset 0 -1px 1px rgba(0,0,0,.5),inset 0 4px 1px rgba(255,255,255,.2);-webkit-box-shadow:0 1px 2px #fff,0 1px 1px #666,inset 0 -1px 1px rgba(0,0,0,.5),inset 0 4px 1px rgba(255,255,255,.2);-webkit-box-shadow:0 1px 2px #fff,0 1px 1px #666,inset 0 0 1px rgba(0,0,0,.5),inset 0 4px 1px rgba(255,255,255,.2);color:#fff;line-height:20px;padding:10px 30px;text-align:center;background:#1d4be6;background:-webkit-linear-gradient(bottom,#1d4be6 0,#265ee9 30%,#5595f6 60%,#5494f5 100%);background:linear-gradient(to top,#1d4be6 0,#265ee9 30%,#5595f6 60%,#5494f5 100%)}
.cssCalltoActionTel a{padding:0;line-height:40px}
.cssCalltoActionTel a .cssAr,.cssCalltoActionTel a .cssTel{display:none}
.cssCalltoActionTel .cssTel{background:url(../img/m-tel.png) center 3px no-repeat;display:inline-block;padding-left:30px;top:-1px;width:19px}
@-moz-document url-prefix(){
  .left-col input[type=text],.left-col input[type=tel],.left-col select{padding:13px 0 0}
  .radiobox~.fields_verify{top:-27px}
}
#opt .form-fields.error,.form-fields.branch{top:45px}
@media only screen and (min-width:748px) { /* */
.webscoring{width:713px!important;margin-right:0!important;margin-left:0!important}
.btn{width:140px}
/* .form-fields,.label-cont{height:auto} */
.form-fields-cont{float:left;width:50%} /* */
.directapp{padding:13px;letter-spacing:-2px}
.right-col{width:30.5%;height:798px}
.right-col ul{padding-left:20px;margin:0}
.message span.blue{display:block;padding-top:12px}
#product-web-scoring .message p:first-child{margin-bottom:0}
.extralg{font-size:1.75em;margin-top:0}
body.Linux.armv7l #product-web-scoring .step1 p.red{width:95%;margin-bottom:20px}
body.Linux.armv7l .directapp{padding:13px 0 13px 10px;text-align:left}
body.Linux.armv7l #opt input[type=radio]{margin:6px 0 0 2px;width:100%;height:13px}
.err_wrap p{width:85%;margin:0 0 0 20px}
#opt label{max-width:418px}
.thankyou>div{width:83%}
.info_in_col{width:25%;display:inline-block}
.psa_age_label{width:60%}
.redbtn{padding:13px 15px 13px 30px;width:auto}
.cssCalltoActionTel{margin:0 0 35px}
.form-fields-left-cont{padding-right:3%}
.form-fields-right-cont{padding-left:3%}
.left-col .formstep2_wrapper{width:100%}
.message_first.message_right{background:0 0;display:inline-block}
.message_second.message_right{background:0 0;display:none}
.message_first.message_left{width:50%}
.message_wrapper .message_first.message_left .image_box_bottom{text-align:center;display:inline-block;width:100%;margin:30px 0 10px}
.message_wrapper .message_first .middle_text{text-align:center;font-size:45px;display:inline-block;padding:0 15px}
/* .form-fields-cont{width:50%;display:inline-block;position:relative} */
}
/* @media only screen and (min-width:748px) and (-ms-high-contrast:active),only screen and (min-width:748px) and (-ms-high-contrast:none){
  .form-fields-cont{width:49.5%;display:block;position:relative;float:left}
} */
@media only screen and (min-width:748px) { /* */
/* @supports (-ms-ime-align:auto){
  .form-fields-cont{width:49.5%;display:block;position:relative;float:left}
} */
.message_wrapper .message_second .middle_text{display:inline-block}
.calculator{top:-440px;height:560px}
.thankyou ul li .time{left:200px}
.radio-option span{font-size:25px;margin-bottom:12px}
.radio-option .fa-stack-2x{font-size:1.5em}
.radio-option .fa-stack-1x{font-size:.8em}
.radio-option .noRadio,.radio-option .yesRadio{margin-right:0;margin-left:0;margin-bottom:3px}
.radio-option .fa-circle{top:5px}
.callBtn_wrapper{margin:40px 0 30px}
.radiobox .radio-option{width:40%}
select.form-control~.select_arrow:after{top:-60px}
select.form-control#psaDateOfPost02~.fields_verify:after{left:108px}
.optSquare{top:15px}
#opt p{margin:15px 0 10px}
.info_in_col .info_label label{color:#aaa;font-size:14px}
.info_in_col .info_value label{color:#444;font-size:21px}
.calculator .monthly_pay_label{font-size:20px;top:75px}
.calculator .monthly_pay_value{font-size:60px;height:50px;top:80px;width:190px}
.calculator .monthly_pay_float_label{font-size:14px;left:-40px;width:48px}
.calculator .calculator_message_bottom p{top:-60px}
  #opt .form-fields.error,.form-fields.branch{top:60px}
  #appearance8{top:-70px}
.apply-submit-btn{top:0}
}
@media all and (-ms-high-contrast:none){
  .radio-option .fa-circle{top:7px}
}
@supports (-ms-ime-align:auto){
  .radio-option .fa-circle{top:7px}
}
@media only screen and (min-width:748px) and (-ms-high-contrast:none){ /* */
  .radiobox~.fields_verify{top:-21px}
#opt label,#opt p{line-height:20px}
}
@media only screen and (min-width:200px) and (max-width:747px){
.webscoring{width:100%!important;margin-right:auto!important;margin-left:auto!important;position:relative;left:0}
.btn,.left-col,.right-col{width:100%}
.left-col,.right-col{float:none}
.left-col{border-right:none}
.right-col{display:none}
/* .form-fields{width:auto}
.form-fields,.label-cont{height:auto}
.form-fields-cont,.label-cont{float:none;width:100%} */
#ccard .form-fields-cont{padding:0;margin-bottom:-18px}
.action-button,.message{width:100%}
.action-button.submit1Btn{margin-top:20px}
.message span.blue{display:block;padding-top:12px;font-size:1.125em;padding-bottom:12px;width:100%}
#opt.form-fields{margin-top:10px;margin-bottom:20px;height:110px}
#opt input[type=radio]{vertical-align:top;margin-top:6px}
body.Linux.armv7l #opt input[type=radio]{margin:6px 0 0 2px;width:100%;height:13px}
#opt label,#opt p{width:80%;vertical-align:top;line-height:22px}
#product-web-scoring .message p:first-child{margin-bottom:0}
.left-col #bdate select#psaDateOfBirth01{width:32.142857143%}
.left-col #bdate select#psaDateOfBirth02,.left-col #bdate select#psaDateOfBirth03{width:28.571428571%}
.left-col #bdate select#psaDateOfBirth02{margin:0 2.5%}
select#psaDateOfPost02{margin:0 0 0 1.5%}
.left-col .formstep2_wrapper{width:100%}
.left-col #ccard input#psaArgument{width:29.62962963%;margin-right:1.222222222%}
.left-col #ccard input#psaAmount2{width:66.666666667%}
.left-col #id_gender input#psaId{width:54.093567251%;margin-right:2.43902439%}
.left-col #id_gender select#psaGender{width:40.935672515%}
.thankyou>div,.thankyou>img{float:none;display:block}
.thankyou>div ul{margin:0;padding:0}
.thankyou>div ul li p.red{margin:20px 0!important}
#product-web-scoring .step1 p.red{width:100%}
.err_wrap{margin:0 0 30px}
.err_wrap img,.err_wrap p{display:block}
.err_wrap p{width:100%;margin:0;padding:20px 0}
.err_wrap .action-button{margin:0;padding:0}
.err_wrap .redbtn{width:100%;line-height:normal}
.thankyou .head{margin-top:20px}
.thankyou>div{width:100%!important}
.info_in_col{width:50%;display:inline-block}
.form-fields-left-cont{padding-right:0}
.form-fields-right-cont{padding-left:0}
.cssCalltoActionTel{margin:20px 0}
.cssCalltoActionTel .cssTel{background:url(../img/m-tel.png) center 3px no-repeat;display:inline-block;height:18px;padding-left:30px;position:relative;text-indent:-99999px;top:-1px;width:19px}
.calculator h2 img{bottom:3px;height:25px}
.message_first.message_right{background:#32bc43;display:inline-block;width:100%}
.message_second.message_right{background:0 0;display:none}
.message_wrapper .message_top{color:#fff;text-align:center;padding-top:20px;display:block;width:100%;font-size:10px;height:30px}
.message_wrapper .message_middle{display:inline-block;padding-top:5px;padding-bottom:5px;width:100%}
.message_wrapper .message_bottom{display:inline-block;width:100%;padding:5px 20px 30px}
.message_wrapper .image_box{display:inline-block;width:25%;vertical-align:middle;padding-left:15px}
.message_wrapper .image_box_bottom{display:none;width:30%;vertical-align:middle}
.message_wrapper .stretch{width:100%;height:100%;margin:auto}
.message_wrapper .message_first .middle_text{text-align:center;width:65%;display:inline-block;font-size:28px;font-weight:400;color:#fff;vertical-align:middle}
.message_wrapper .message_first .bottom_text p{color:#fff;padding:10px 0 0;font-size:13px;text-align:center}
.message_wrapper .message_first .bottom_text{margin:0}
.message_wrapper .message_second .middle_text{width:70%;display:inline-grid;font-size:28px;font-weight:400;color:#fff;padding:0 0 0 10px;vertical-align:middle}
.message_wrapper .message_second .bottom_text p{color:#fff;padding:10px 0 0;font-size:13px;text-align:center}
.message_wrapper .message_first .middle_text span{margin-top:5px}
.message_wrapper .message_first.message_left .image_box_bottom,.message_wrapper .message_second .image_box_bottom{display:none}
.message_first.message_left{width:100%}
.calculator{position:relative;width:100%;top:0;right:0;box-shadow:none;height:100%;padding-top:10px;padding-bottom:15px}
.thankyou ul li .time{left:0;margin:0 auto!important}
.confirmBtn{position:relative;display:inline-block;width:175px;z-index:4;background:#004d82;padding:12px 0}
.confirmBtn span{padding-left:15px}
.confirmBtn .arrow{top:3px;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);padding-left:30px}
.confirmBtn:active,.confirmBtn:hover,.confirmBtn:visited{color:#fff}
.radio-option span{font-size:20px;margin-bottom:14px}
.radiobox .radio-option{width:50%}
.radiobox{height:60px}
.radio-option .noRadio,.radio-option .yesRadio{margin-left:0;margin-right:0;margin-bottom:10px}
select.form-control~.select_arrow :after{position:relative;top:-32px}
.optSquare{width:20px!important;height:20px!important;border:1px solid #b1b1b1;left:-16px;top:15px}
.formstep2_wrapper .action-button{position:relative}
.calculator .action-button{top:-30px;position:relative}
.optSquare~.form-fields{width:85%!important}
.info_wrapper h3{font-size:16px}
.info_in_col .info_label label{color:#aaa;font-size:14px}
.info_in_col .info_value label{color:#444;font-size:18px}
.left-col .info_wrapper{padding:0 20px 30px}
.left-col .message_wrapper{margin:0;box-shadow:none;padding:0;width:100%}
.calculator h2{font-size:28px;width:100%}
.calculator h5{font-size:16px}
#appearance8{left:-7px;top:-60px}
.calculator .monthly_pay_float_label{top:5px;font-size:12px;left:-37px;width:40px}
.calculator .calculator_message_top p{font-size:14px}
.calculator .monthly_pay_value{font-size:50px;top:70px;left:-5px;height:50px;width:160px;font-weight:200}
.calculator .monthly_pay_label{font-size:14px;letter-spacing:5px;top:70px;left:-5px;width:100px}
.calculator .calculator_message_bottom p{top:0}
.callBtn_wrapper{margin:40px 0 30px}
.left-col .formstep2_wrapper h2{font-size:28px}
.left-col .formstep2_wrapper{padding:0}
.left-col input[type=number],.left-col input[type=tel],.left-col input[type=text],.left-col select{font-size:18px;height:60px;padding:17px 0 0}
}
@media only screen and (min-width:200px) and (max-width:747px) and (-ms-high-contrast:active),only screen and (min-width:200px) and (max-width:747px) and (-ms-high-contrast:none){
.left-col input[type=number],.left-col input[type=tel],.left-col input[type=text],.left-col select{padding:21px 0 0}
}
@media only screen and (min-width:200px) and (max-width:747px){
.ui-selectmenu-button.ui-button{font-size:18px;height:60px;padding:12px 0 0}
.control-label{font-size:18px!important;top:-37px}
.form-fields label.error,.form-fields.error span{font-size:11px}
.form-control:focus~.control-label,.form-control:hover~.control-label{transform:scale(.7) translateY(-120%);transition:.2s}
.active-label{transform:scale(.7,.7) translateY(-120%);-webkit-transform:scale(.7,.7) translateY(-120%);-ms-transform:scale(.7,.7) translateY(-120%);font-weight:700}
.radiobox:hover+label{transform:scale(.7) translateY(-120%);transition:.2s}
.apply-submit-btn{top:19px}
.action-button button#submit1{width:100%;height:53px;padding:0 33px}
.optSquare .fa-check{font-size:1.4em}
.fields_verify{top:-19px}
.ui-selectmenu-text{top:11px}
.psa_age_label{font-size:18px!important;width:50%}
.psa_age_label label{font-size:18px;margin-bottom:14px}
.title-blue{font-size:28px;text-align:left}
.form.step1 p{font-size:14px;text-align:left}
.form-fields.branch,.form-fields.error{top:10px}
#opt .form-fields.error,.form-fields.branch{top:75px}
.step2{padding-left:20px;padding-right:20px}
#formstep2_wrapper_anchor{top:0;position:relative}
.thankyou ul li .time span.time{width:55%}
.psaId03_bracket span{top:13px}
  @-moz-document url-prefix(){
    .radio-option .fa-circle{top:8px}
    .radiobox~.fields_verify{top:-20px}
  }
}
@media only screen and (min-device-width:320px) and (max-device-width:320px) and (-webkit-min-device-pixel-ratio:2){
  .select_arrow{top:8px}
}
@media only screen and (min-device-width:375px) and (max-device-width:667px) and (-webkit-min-device-pixel-ratio:2){
  .select_arrow{top:10px}
}
@media only screen and (min-width:748px) { /* */
  .radio-option .noRadio,.radio-option .yesRadio{margin-right:0;margin-left:0;margin-bottom:7px}
  .psa_age_label,.radiobox .radio-option{width:50%}
  .radio-option .fa-stack-1x{font-size:.9em}
}
@media only screen and (min-width:748px) { /* */
  .webscoring{width:100%!important}
  .radio-option span{font-size:18px;margin-bottom:14px;margin-left:6px}
}
@media only screen and (min-width:200px) and (max-width:747px) { /* */
  /* .form-fields-cont{width:100%} */
  .form.step1 p{text-align:center}
  .psa_age_label label{margin-bottom:10px}
  .form-control:focus~.control-label,.form-control:hover~.control-label{transform:scale(.6,.6) translateY(-120%);transition:.2s}
  .active-label{font-weight:700;transform:scale(.6,.6) translateY(-120%);-webkit-transform:scale(.6,.6) translateY(-120%);-ms-transform:scale(.6,.6) translateY(-120%)}
  .radiobox:hover+label{transform:scale(.6,.6) translateY(-120%);transition:.2s}
  .action-button.submit1Btn{margin-top:40px}
  .left-col .formstep1_wrapper{padding:0 10px 30px}
}
.fa-stack-2x{font-size:1.5em!important}
.radio-option .fa-circle{color:#0072bb}
.psaId03_bracket,.radiobox{border-bottom:1px solid #0072bb}
.title-blue{width:100%;padding:0 20px;font-size:30px;font-weight:800;text-align:center;margin-bottom:10px;color:#000}
.form-fields label{font-size:20px!important;font-weight:500;color:#0072bb}
.action-button .btn,.calculator .action-button .btn{font-family:"Microsoft JhengHei","Apple LiSong",Helvetica,Arial,sans-serif,Verdana;font-weight:800;cursor:pointer;text-align:center}
.control-label{top:-35px}
.control-label.focus{transform:scale(.6) translateY(-120%);-webkit-transform:scale(.6) translateY(-120%);transition:.2s;-webkit-transition:.2s}
/* .form-fields-cont{padding-top:15px} */
.select_arrow{top:10px}
select.form-control~.select_arrow::after{-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;-ms-transition:all .2s ease}
select.form-control~.select_arrow.open::after{transform:rotate(225deg);top:-50px}
.form-control:hover~.control-label,.radiobox:hover+label{transform:scale(.6) translateY(-120%)}
select.form-control~.select_arrow:after{border:solid #0072bb;border-width:0 1px 1px 0;z-index:11}
select:focus.form-control~.select_arrow:after{border:solid #666;border-width:0 1px 1px 0}
.fields_verify{top:-21px}
.left-col input[type=number],.left-col input[type=tel],.left-col input[type=text],.left-col select,.ui-selectmenu-button.ui-button{height:60px;font-size:20px;border-bottom:1px solid #0072bb}
.form-control:hover~.control-label{-webkit-transform:scale(.6) translateY(-120%)}
input[type=radio].with-font:checked+label .fa-circle-thin{color:#0072bb}
.radiobox label{color:#000}
.action-button{overflow:hidden;width:410px}
.action-button .btn,.action-button button#submit1{width:100%;height:60px}
.action-button .btn{display:block;border:0;font-size:24px;-webkit-border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;border-radius:50px;box-shadow:0 1px 2px #fff,0 1px 1px #666,inset 0 -1px 1px rgba(0,0,0,.5),inset 0 4px 1px rgba(255,255,255,.2);-moz-box-shadow:0 1px 2px #fff,0 1px 1px #666,inset 0 -1px 1px rgba(0,0,0,.5),inset 0 4px 1px rgba(255,255,255,.2);-webkit-box-shadow:0 1px 2px #fff,0 1px 1px #666,inset 0 -1px 1px rgba(0,0,0,.5),inset 0 4px 1px rgba(255,255,255,.2);-webkit-box-shadow:0 1px 2px #fff,0 1px 1px #666,inset 0 0 1px rgba(0,0,0,.5),inset 0 4px 1px rgba(255,255,255,.2);color:#fff;line-height:20px;padding:10px 30px;background:#1d4be6;background:-webkit-linear-gradient(bottom,#1d4be6 0,#265ee9 30%,#5595f6 60%,#5494f5 100%);background:linear-gradient(to top,#1d4be6 0,#265ee9 30%,#5595f6 60%,#5494f5 100%)}
@media only screen and (max-width:500px){
.title-blue{font-size:24px}
.form.step1 p{font-size:14px;margin-bottom:0!important}
.form-fields-right-cont,.psaPostMonth{padding-left:0}
.psaPostMonth{padding-left:8px}
.form-fields-left-cont,.psaPostYear{padding-right:0}
.psaPostYear{padding-right:8px}
.form-fields label{font-size:18px!important}
.radio-option span{left:10px;font-size:18px;margin-bottom:14px}
.left-col input[type=number],.left-col input[type=tel],.left-col input[type=text],.left-col select{margin-top:24px!important}
.action-button{width:280px}
.fields_verify{top:-19px}
.radio-option .noRadio,.radio-option .yesRadio{margin-left:5px;margin-bottom:7px}
}
.ui-selectmenu-text{top:16px}
.info_wrapper h3{font-size:36px;text-align:center;color:#000;margin-bottom:30px}
.info_in_col .info_label label{color:#0072bb!important;font-size:14px}
@media only screen and (min-width:748px) { /* */
  .info_in_col{width:50%}
}
.calculator .action-button{display:none;margin-top:0}
@media only screen and (max-width:747px){
.calculator .action-button{display:block}
}
.calculator .action-button span{padding-left:0;line-height:37px;color:#0072bb;cursor:pointer}
.calculator .action-button span.arrow:after{content:' ';border:solid #0072bb;border-width:0 2px 2px 0;display:inline-block;padding:5px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);position:absolute;top:-13px;right:6px}
.calculator .action-button .btn{display:block;height:60px;font-size:24px;border:3px solid #7fb8dd;-webkit-border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;border-radius:50px;color:#fff;width:100%;line-height:20px;padding:10px 30px;background:0 0}
#form2 .title-blue{margin-top:40px;margin-bottom:20px}
#form2 .optSquare .fa-check{font-size:.75em;top:-2px;left:-3px;color:#3f7395}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){
  #form2 .optSquare .fa-check{top:-2px}
}
@media only screen and (max-width:800px){
  #form2 .optSquare .fa-check{top:-6px;left:-1px}
}
@media only screen and (max-width:800px) and (-ms-high-contrast:active),only screen and (max-width:800px) and (-ms-high-contrast:none){
  #form2 .optSquare .fa-check{top:-2px}
}
@media only screen and (max-width:600px) and (-ms-high-contrast:active),only screen and (max-width:600px) and (-ms-high-contrast:none){
  #form2 .optSquare .fa-check{top:-5px}
}
@media only screen and (max-width:500px){
  #form2 .optSquare .fa-check{top:-5px;left:-2px}
}
@media only screen and (max-width:500px) and (-ms-high-contrast:active),only screen and (max-width:500px) and (-ms-high-contrast:none){
  #form2 .optSquare .fa-check{top:-5px;left:-3px}
}
#form2 #opt.form-fields{width:100%;text-align:center}
#form2 .action-button{float:none;margin-top:20px}
#form2 #psaOpt{border-radius:3px;border:2px solid #3f7396}
#form2 #opt .form-fields.error{text-align:center;width:calc(100% - 45px)!important;margin-left:43px}
#form2 #opt .form-fields.error span{font-size:14px}
@media only screen and (max-width:747px) and (min-width:200px){
  #form2 .psaId_group input{padding:20px 0 0}
  #form2 .psaId03_bracket,#form2 .radiobox{border-bottom:none}
}
@media only screen and (max-width:500px){
  #form2 .fields_verify{top:-19px}
  #form2 .psaId_group~.fields_verify{top:-25px}
}
@media only screen and (max-width:747px){
  .info_in_col{width:50%}
  .info_wrapper h3{font-size:24px;margin-top:30px}
  #form2 .title-blue{font-size:24px}
}
#opt a{border:none}
.radio-option .fa-circle{top:0;margin-top:0;line-height:32px}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){
  .radio-option .fa-circle{line-height:29px}
}
@supports (-ms-ime-align:auto){
  .radio-option .fa-circle{line-height:29px}
}
@media only screen and (max-width:800px){
  .radio-option .fa-circle{margin-top:0}
}
@media only screen and (max-width:500px){
  .radio-option .fa-circle{margin-top:0;line-height:29px}
}
@-moz-document url-prefix(){
  .radio-option .fa-circle{top:0;margin-top:0;line-height:30px}
  @media only screen and (max-width:500px){
    .radio-option .fa-circle{line-height:28px}
  }
  .radiobox~.fields_verify{top:-21px}
}
.info_in_col{width:25%}
@media only screen and (max-width:748px){
  .info_in_col{width:50%}
}
.radio-option .fa-circle-thin{color:#bfbfbf!important}
.fields_verify_wrong{background-color:#bfbfbf!important}
.fields_verify_wrong+.select_arrow::after{border-color:#bfbfbf!important}
.form-fields label.error,.form-fields.error span{color:#c4020a!important}
.form p.black span{word-break:keep-all}
label{color:#0072bb}
span.nowrap{display:block}
.selectize-control.single .selectize-input::before,.selectize-control.single .selectize-input:after,.selectize-control.single .selectize-input:before,.selectize-dropdown .selectize-dropdown-content .option:nth-child(1){display:none!important}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
input[type=tel]::-webkit-inner-spin-button,input[type=tel]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
input[type=number],input[type=tel]{-moz-appearance:textfield}
.selectize-dropdown{z-index:12;border-radius:0;border:1px solid #3b6bb9!important;border-top:none!important}
.selectize-dropdown .selectize-dropdown-content .option:last-child::after{border-bottom:none!important}
.selectize-dropdown .selectize-dropdown-content .option:hover{background:#dbdbdb}
.selectize-dropdown .selectize-dropdown-content .option.active{background:#dbdbdb!important}
.selectize-dropdown .optgroup-header,.selectize-dropdown [data-selectable]{font-size:16px;padding:13px 8px;position:relative;color:#6e94ac;border-radius:0;width:100%}
.selectize-dropdown .optgroup-header::after,.selectize-dropdown [data-selectable]::after{content:" ";border-bottom:1px solid #89b4dc;width:98%;height:1px;position:absolute;bottom:0;left:1%}
.selectize-dropdown .optgroup-header:last-child()::after,.selectize-dropdown [data-selectable]:last-child()::after{border:none}
.selectize-control.single .selectize-input.input-active{border:1px solid #3b6bb9;border-radius:0;border-bottom:none}
.selectize-control.single .selectize-input .item{font-size:20px;margin-top:0;padding-top:5px;margin-left:0;color:#000;width:100%;height:35px;display:block} /* */
/* .selectize-control.single .selectize-input #psaTitle-selectized{
  cursor:pointer;pointer-events:none;height:35px;position:absolute;text-indent:-100px!important;left:-10000px!important
} */
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){
.selectize-control.single .selectize-input #psaTitle-selectized{left:0!important;text-indent:-10px!important;width:1px!important}
}
.selectize-control.single{width:100%;height:60px;border:none;border-bottom:1px solid #0072bb;border-radius:0;position:relative}
/* .selectize-control.single .item{position:absolute;left:0} */
.selectize-control.single .selectize-input{ /* */
  position:absolute;
  left: 0px;
  top: 25px;
  display: block;
  color:#000;
  height:35px;
  background:0 0;
  box-shadow:none;
  border:none;
  padding:0px;
  margin: 0px;
}
.selectize-control.single .selectize-input input{
  display: block!important;
  position:absolute!important;
  top:0px;
  height:1px!important;
  opacity:0;
  left:-100000px;
  /* text-indent:-10000px!important */
}
/* .selectize-control.single .item{top:5px} */
/* @-moz-document url-prefix(){
  .selectize-control.single .item{top:0}
} */
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){
.selectize-control.single .selectize-input input{left:0!important;text-indent:-10px!important;width:1px!important}
/* .selectize-control.single .item{top:0} */
}
/* @supports (-ms-ime-align:auto){
.selectize-control.single .item{top:0}
.selectize-control.topFix .item{top:32px}
} */
/* @-moz-document url-prefix(){
  .selectize-control.topFix .item{top:0px}
} */
/* @media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){
  .selectize-control.topFix .item{top:32px}
  #form2 .selectize-control.single .item{top:0}
  #form2 .selectize-control.topFix .item{top:32px}
} */
input[type=password],input[type=date],input[type=datetime],input[type=datetime-local],input[type=month],input[type=week],input[type=email],input[type=number],input[type=search],input[type=time],input[type=url],input[type=text],input[type=tel],select,textarea{color:#000;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0}
.optSquare{width:20px!important;height:20px!important}
.optSquare .fa-check{position:absolute}
@media only screen and (max-width:800px){
  #form2 .optSquare .fa-check{top:2px;left:2px;font-size:.5em}
  @-moz-document url-prefix(){
    #form2 .optSquare .fa-check{top:3px;left:3px}
  }
}
@media only screen and (max-width:500px){
  #form2 .optSquare .fa-check{top:2px;left:2px}
  @-moz-document url-prefix(){
    #form2 .optSquare .fa-check{top:4px;left:3px}
  }
  .mobile #form2 .optSquare .fa-check{top:4px;left:4px}
}
@supports (-ms-ime-align:auto){
  #form2 .optSquare .fa-check{top:3px;left:3px;font-size:.5em}
}
@media only screen and (-ms-high-contrast:active) and (max-width:800px),only screen and (-ms-high-contrast:none) and (max-width:800px){
  #form2 .optSquare .fa-check{top:3px;left:3px;font-size:.5em}
}
@media only screen and (-ms-high-contrast:active) and (max-width:700px),only screen and (-ms-high-contrast:none) and (max-width:700px){
  #form2 .optSquare .fa-check{top:3px}
}
.selectize-control.single{margin-top:30px}
.form-fields#opt{width:95%!important;margin:20px 5% 0 0}
@media only screen and (max-width:700px){
  .form-fields#opt{width:90%!important;margin:30px 15px 0;padding-left:0}
}
#opt.form-fields{height:40px;display:inline-block;position:relative}
#opt.form-fields.error{height:70px;margin-top:-5px}
#opt.form-fields .form-fields.error{position:relative;top:0}
.action-button{margin:40px auto}
#form2 .action-button{margin:40px auto 10px;width:310px;padding-bottom:30px}
@media (max-width:710px){
  #form2 .action-button{width:86%;margin-left:7%;margin-right:7%;margin-top:50px}
}
#form2 .action-button .btn{padding:10px 30px;display:block;cursor:pointer;height:60px;border:0;font-size:24px}
.form-fields.branch,.form-fields.error{top:25px}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:68%!important;margin-left:20%!important;text-align:center}
@media only screen and (max-width:500px){
  #form2 .psaId_group input{padding:25px 0 0}
}
